
Grupo 2 2018 - Feature #242

Feature # 238 (In Progress): Proyecto: Parte 2

Ideas Previas Aplicación

08/23/2018 08:29 AM - Matias Sandoval

Status: In Progress Start date: 08/23/2018

Priority: Normal Due date: 09/06/2018

Assignee: Luis Soto % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/23/2018 08:29 AM - Matias Sandoval

- % Done changed from 0 to 10

#2 - 08/23/2018 08:29 AM - Matias Sandoval

- Status changed from New to In Progress

#3 - 08/28/2018 08:10 AM - Matias Sandoval

- % Done changed from 10 to 50

#4 - 08/28/2018 09:22 AM - Matias Sandoval

- Subject changed from Aplicación Mediante Celular to Ideas Previas Aplicación

#5 - 09/04/2018 09:08 AM - Matias Sandoval

- % Done changed from 50 to 100
